<?php
$dalTableunit = array();
$dalTableunit["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableunit["unit"] = array("type"=>200,"varname"=>"unit", "name" => "unit");
	$dalTableunit["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__unit"] = &$dalTableunit;
?>